body {
	background: #000000;
/*	background: #000000 url(hatter4.png) no-repeat left top; */
	margin: auto auto;
}

#keret {
	background: #000000;
	width: 1024px;
	height: 768px;
	margin: auto auto;
}

#fej {
	position: relative;	top: 10px; left: 50px;
/*	margin: auto auto;*/

}

#mikrofon {
	position: relative; top: 50px; left: 50px;
	background: url(mikrofon_kicsi.png) no-repeat;
	width:480px;
	height:420px;
}



#tartalom {
	position: relative; top: -300px; left: 400px;
	background: url(belsohatter_rolam.png) no-repeat;
	width: 500px;
	height: 500px;
}

#fenykepezogep {
	position: relative; top: -600px; left: 650px;
	background: url(fenykepezogep_kicsi.png) no-repeat;
	width:340px;
	height:300px;
}


#szoveg_tartalom {
	position: relative; top: 30px; left: 70px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 300px; 
	height: 400px;
}